@charset "UTF-8";
img {
  max-width: 100%;
  height: auto;/*高さ自動*/
}

@media screen and (min-width: 768px) {
.sp_only {
  display: none;
}
}

@media screen and (max-width: 768px) {
.pc_only {
  display: none;
}
}
/* 全体の設定
-------------------------------------*/
html {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  color: #000;
  background-color: #000;
  font-family: 'Kosugi Maru','Playfair';
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}
h2 {
  font-family: 'Playfair';
  font-size: 8.5rem;
  text-align: center;
}
h3 {
  letter-spacing: 0.2rem;
  font-weight: 300;
  margin-bottom: 4rem;
  color: #4186c9;
  font-size: 2rem;
  text-align: center;
}
h4 {
  letter-spacing: 1px;
  color: #000;
  font-size: 2rem;
  text-align: center;
  margin: 2rem 0;
}
p {
  font-size: 2.3rem;
}
@media only screen and (max-width: 768px) {
h2 {
  letter-spacing: 0.5rem;
  font-size: 5.4rem;
  text-align: center;
}
h3 {
  letter-spacing: -.1rem;
  font-weight: 300;
  margin-bottom: 3rem;
  font-size: 1.6rem;
  text-align: center;
}
h4 {
  letter-spacing: 1px;
  font-size: 1.8rem;
  text-align: center;
  margin: 2rem 0;
}
p {
  font-size: 2rem;
  letter-spacing: 0rem;
}
}
.btn {
  width: 86%;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 100;
  margin: 0.6rem 0 2em 0;
  text-decoration: none;
  color: #000;
  transition: .4s;
}
.btn a {
  border-radius: 55px;
  background-color: #f6dfa1;
  color: #2B271C;
  display: block;
  text-decoration-line: none;
  padding: 1.2rem 1rem;
  position: relative;
  padding-left: 17px;
}
.btn a::after {
  position: absolute;
  top: 50%;
  right: .4em;
  content: '';
  margin-top: -6px;
  border: 7px solid transparent;
  border-top-width: 6px;
  border-bottom-width: 6px;
  border-left-color: #DAC68F;
  transition: all .3s;
}
.btn:hover {
  transition: all .3s;
  opacity: 0.74;
}
/* 画面外にいる状態 */
.fadein {
  opacity : 0.1;
  transform : translate(0, 50px);
  transition : all 1000ms;
}
/* 画面内に入った状態 */
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}
/* 画面外にいる状態 */
.fadein_top {
  display: none;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
 @keyframes fadeUpAnime {
 from {
 opacity: 0;
 transform: translateY(100px);
}
 to {
 opacity: 1;
 transform: translateY(0);
}
}
/*メイン画像
-------------------------------------*/
header {
  min-width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  height: 800px;
  background: #000;
  background-size: cover;
  display: block;
  position: relative;
}

@media only screen and (max-width: 768px) {
header {
  height: 500px;
}
header img {
  position: absolute;
  transform: translateY(-50%) translateX(-50%);
}
.top_img_01 {
  width: 1000px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 0 1.2rem;
}
.top_img_02 {
  display: none!important;
}
}
@media only screen and (max-width: 480px) {
header {
  height: 425px;
}
header img {
  position: absolute;
  transform: translateY(-50%) translateX(-50%);
}
.top_img_01 {
  width: 1000px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 0 1.2rem;
}
.top_img_02 {
  display: none!important;
}
}
@media only screen and (min-width: 768px) {
header img {
  position: absolute;
  transform: translateY(-50%) translateX(-50%);
}
.top_img_01 {
  width: 1300px;
  position: absolute;
  top: 48%;
  transform: translateY(-50%) translateX(-50%);
  padding: 0 1.2rem;
}
.top_img_02 {
  top: 50%;
}
}
/*PCメニュー
-------------------------------------*/
@media only screen and (max-width: 768px) {
.menu_pc {
  display: none;
}
}
.menu_pc {
  color: #DAC68F;
  width: 100%;
  height: 60px;
  margin-top: -10px;
  background-color: #000000;
  z-index: 2;
	border-bottom: 2px solid #683d87;
}
.menu_pc ul {
  display: flex;
  justify-content: space-between;
  margin: 10px auto 90px;
  padding: 0 1rem;
  max-width: 950px;
}
.menu_pc li {
  line-height: 60px;
  list-style: none;
}
.menu_pc li a {
  font-family: "Tangerine", cursive;
  color: #DAC68F;
  font-size: 35px;
  letter-spacing: 2px;
  text-decoration-line: none;
}
.menu_pc li a:hover {
  transition: all .3s;
  opacity: 0.74;
}
.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 70px;
}
/*SPメニュー
-------------------------------------*/
@media only screen and (min-width: 768px) {
.menu_sp {
  display: none;
}
}
@media only screen and (max-width: 768px) {
/*　ハンバーガーボタン　*/
.hamburger {
  position: fixed;
  right: 0px;
  z-index: 10;
  width: 60px;
  height: 60px;
}
.hamburger span {
  display: block;
  position: absolute;
  width: 28px;
  height : 2px;
  left: 16px;
  background : #DAC68F;
  box-shadow: 0px 0px 3px 2px rgb(0 0 0 / 70%);
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 20px;
}
.hamburger span:nth-child(2) {
  top: 30px;
}
.hamburger span:nth-child(3) {
  top: 40px;
}
/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 30px;
  left: 15px;
  background : #DAC68F;
  box-shadow: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform : rotate(-45deg);
  transform : rotate(-45deg);
}
.hamburger.active span:nth-child(2), .hamburger.active span:nth-child(3) {
  top: 30px;
  background : #DAC68F;
  box-shadow: none;
  -webkit-transform: rotate(45deg);
  -moz-transform : rotate(45deg);
  transform : rotate(45deg);
}
nav.globalMenuSp {
  z-index : 2;
  top : 0;
  left : 0;
  color: #fff;
  background: #000;
  text-align: center;
  display: flex;
  position: fixed;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: translateX(100vw);
  transition: opacity .6s ease, visibility .6s ease;
}
nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
nav.globalMenuSp ul li a {
  font-size: 4.0rem;
  display: block;
  color: #fff;
  font-family: "Tangerine", cursive;
  letter-spacing: 3px;
  color: #DAC68F;
  padding: 0.1em 0;
  text-decoration : none;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0);
  opacity: 100;
  position: fixed;
}
}
.Twittermenu img {
  padding: 0.4em 0;
  position: absolute;
  left: 50%;
  width: 145px;
}
/*グッズ＆ニュース
-------------------------------------*/
.goodsnews {
  background: #000;
  text-align: center;
}
.goodsnews h2 {
  background: linear-gradient(180deg,#733b93, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-top: 4rem;
}
.goodsnews h3 {
  background: linear-gradient(180deg,#733b93, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.goodsnews .txt_01 {
  font-weight: 300;
  margin-bottom: 4rem;
  color: #fff;
  font-size: 3rem;
  text-align: center;
}
@media only screen and (min-width: 768px) {
.goodsnews {
  padding: 10rem 0 1rem;
}
}
@media only screen and (max-width: 768px) {
.goodsnews_bnr img {
  max-width: 96%;
  filter: drop-shadow(0 0 0.1rem #aaa);
}
.goodsnews .list {
  display: inline-block;
  margin: 2px 6px;
}
.goodsnews .txt_01 {
  font-size: 1.7rem;
  text-align: center;
  letter-spacing: 0px;
  width: 94%;
  margin: 0 auto 3rem;
}
.goodsnews .txt_02 {
  padding: 0 0 2.4rem 0;
  margin: 0 11px;
  color: #fff;
  font-size: 12px;
  text-align: left;
  display: inline-block;
}
}
/*キャンペーン概要
-------------------------------------*/
.campaign {
  background: #000;
  text-align: center;
}
.campaign h2 {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.campaign h3 {
  color: #DAC68F;
}
.campaign .list {
  display: inline-block;
  margin: 2px 18px;
}
.campaign_bnr {
  text-align: center;
}
.campaign_bnr img {
  max-width: 45%;
}

.campaign .present{
  padding: 0;
}
.campaign .txt_01 {
  font-weight: 300;
  margin-bottom: 4rem;
  color: #fff;
  font-size: 3rem;
  text-align: center;
}
.campaign .txt_02 {
  padding: 2rem 0;
  color: #fff;
  font-size: 1.76rem;
  text-align: left;
  display: inline-block;
  max-width: 1000px;
}
.campaign .txt_03 {
  padding: 0rem 0;
  color: #ff0;
  font-size: 2.5rem;
  text-align: center;
  display: inline-block;
  max-width: 1000px;
  border-bottom:double;/*二重線を引く*/
  border-color:#ff0;
  border-width:7px;
}
@media only screen and (min-width: 768px) {
.campaign {
  padding: 10rem 0 1rem;
}
}
@media only screen and (max-width: 768px) {
.campaign_bnr img {
  max-width: 96%;
  filter: drop-shadow(0 0 0.1rem #aaa);
}
.campaign .list {
  display: inline-block;
  margin: 2px 6px;
}
.campaign .txt_01 {
  font-size: 1.7rem;
  text-align: center;
  letter-spacing: 0px;
  width: 94%;
  margin: 0 auto 3rem;
}
.campaign .txt_02 {
  color: #fff;
  font-size: 12px;
  text-align: left;
  display: inline-block;
  padding: 0;
  width: 94%;
}
.campaign .txt_03 {
  color: #ff0;
  font-size: 19px;
  text-align: center;
  display: inline-block;
  padding: 0;
  border-bottom:double;/*二重線を引く*/
  border-color:#ff0;
  border-width:3px;
}
.video01 {
  margin: 1rem;
  max-width: 93%;
}
}
/*スケジュール
-------------------------------------*/
.schedule h2  {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.schedule h3 {
  color: #DAC68F;
}
@media screen and (min-width: 768px) {
.waku {
  background: #fff;
  margin: 1% 1%;
  width: 48%;
}
}
@media screen and (max-width: 768px) {
.waku {
  background: #f4f4f4;
  margin: 3% 6%;
  width: 88%;
}
}
.schedule {
  padding: 3rem 0;
}
.waku_group {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}
.bnr01 img {
  padding: 0 2rem 1rem 2rem;
}
.bnr01 img:hover {
  transition: all .3s;
  opacity: 0.74;
}
/*商品イメージ
-------------------------------------*/
.image {
  background: #00000;
  padding: 5rem 0;
  text-align: center;
}
.image h2  {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.image h3 {
  color: #DAC68F;
}
.image p {
  font-weight: 300;
  margin-bottom: 4rem;
  color: #fff;
  font-size: 3rem;
  text-align: center;
}
.image img {
  filter: drop-shadow(0 0 0.1rem #aaa);
}
.image .list {
  display: inline-block;
  margin: 2px 6px;
}
.image .txt_02 {
  color: #000;
  font-size: 1.8rem;
  text-align: left;
  display: inline-block;
}
.category_btn {
  border-radius: 55px;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 100;
  background-color: #7b5aa3;
  margin: 0.6rem 0 2.4em 0;
  text-decoration: none;
  color: #7b5aa3;
  border: solid 2px #7b5aa3;
  transition: .4s;
}
.category_btn a {
  font-size: 2rem;
  color: #DAC68F;
  display: block;
  text-decoration-line: none;
  padding: 1.2rem 10rem;
  position: relative;
}
.category_btn a::after {
  position: absolute;
  top: 50%;
  right: .4em;
  content: '';
  margin-top: -6px;
  border: 7px solid transparent;
  border-top-width: 6px;
  border-bottom-width: 6px;
  border-left-color: #DAC68F;
  transition: all .3s;
}
.category_btn:hover {
  transition: all .3s;
  opacity: 0.74;
}
@media only screen and (max-width: 768px) {
.image p {
  margin-bottom: 1rem;
  font-size: 1.8rem;
  text-align: center;
  padding: 0 1.8rem;
}
.category_btn a {
  display: block;
  text-decoration-line: none;
  padding: 1.2rem 1.8em;
  position: relative;
}
.image .txt_02 {
  margin: 0 11px;
  color: #000;
  font-size: 12px;
  text-align: left;
  display: inline-block;
}
}
/*グッズ
-------------------------------------*/
.goods {
  background: #000;
  padding: 5rem 0 0;
  text-align: center;
}
.goods h2  {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.goods h3 {
   color: #DAC68F;
}
.img:hover {
  transition: all .3s;
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
.goodsAll {
  max-width: 1000px;
  margin: 0 auto 2rem;
  display: flex;
  flex-wrap: wrap;
}
.img {
  max-width: 313px;
  width: 30vw;
  margin: 6px 10px;
}
.img img {
  width: 100%;
  max-width: 1000px;
}
}
@media screen and (max-width: 768px) {
.goodsAll {
  max-width: 1000px;
  margin: 4vw;
  display: flex;
  flex-wrap: wrap;
}
.img {
  width: 30.6vw;
  padding: 0.2vw 1vw;
}
.img img{
  width: 100%;
  max-width: 1000%;
}
.goods .category_btn a {
  display: block;
  text-decoration-line: none;
  padding: 1.2rem 3.8em;
  position: relative;
}
.category_btn a:hover {
  color: #000;
}
}
/*着用イメージ
-------------------------------------*/
.wearing {
  background: linear-gradient(#705196, #4e3b66);
  padding: 5rem 0;
  text-align: center;
}
.wearing h2  {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.wearing h3 {
  color: #DAC68F;
}
.wearing p {
  font-weight: 300;
  margin-bottom: 4rem;
  color: #fff;
  font-size: 3rem;
  text-align: center;
}
.wearing img {
  filter: drop-shadow(0 0 0.1rem #aaa);
}
.wearing .list {
  display: inline-block;
  margin: 2px 6px;
}
.wearing .txt_02 {
  color: #000;
  font-size: 1.8rem;
  text-align: left;
  display: inline-block;
}
.category_btn {
  border-radius: 55px;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 100;
  background-color: #f6dfa1;
  margin: 0.6rem 0 2.4em 0;
  text-decoration: none;
  color: #f6dfa1;
  border: solid 2px #f6dfa1;
  transition: .4s;
}
.category_btn a {
  font-size: 2rem;
  color: #2B271C;
  display: block;
  text-decoration-line: none;
  padding: 1.2rem 10rem;
  position: relative;
}
.category_btn a::after {
  position: absolute;
  top: 50%;
  right: .4em;
  content: '';
  margin-top: -6px;
  border: 7px solid transparent;
  border-top-width: 6px;
  border-bottom-width: 6px;
  border-left-color: #DAC68F;
  transition: all .3s;
}
.category_btn:hover {
  transition: all .3s;
  opacity: 0.74;
}
@media only screen and (max-width: 768px) {
.wearing p {
  margin-bottom: 1rem;
  font-size: 1.8rem;
  text-align: center;
  padding: 0 1.8rem;
}
.category_btn a {
  display: block;
  text-decoration-line: none;
  padding: 1.2rem 1.8em;
  position: relative;
}
.wearing .txt_02 {
  margin: 0 11px;
  color: #000;
  font-size: 12px;
  text-align: left;
  display: inline-block;
}
}
/*特典
-------------------------------------*/
.present {
  background: #000000;
  padding: 5rem 0 1rem;
  text-align: center;
}
.present h2 {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.present h3 {
 color: #DAC68F;
}
.present_pc {
  margin: 0px auto;
  max-width: 1000px;
}
.present_sp {
  margin : 0 auto;
  max-width: 90%;
}
/*ニュース
-------------------------------------*/
.news {
  padding: 5rem 0;
}
.news h2 {
  padding-top: 4rem;
  font-family: "Tangerine", cursive;
  letter-spacing: 2px;
  color: #DAC68F;
  font-weight: normal;
}
.news h3 {
  color: #DAC68F;
}
@media print, screen and (min-width: 768px) {
.twitter {
  display: -ms-flexbox;
  display: flex;
  max-width: 500px;
  margin: 0 auto;
  position: relative;
  border: 2.6px solid #7b5aa3;
  height: 33.1rem;
}
.tw_title {
  width: 100%;
}
.timeline {
  overflow: hidden;
  background-color: #F4F4F4;
}
.tw_title img {
  width: 12rem;
  margin: 2rem 0 0;
}
.tw_title p {
  color: #000;
  font-size: 2.4rem;
  text-align: center;
  margin: 1rem 0;
}
}
@media print, screen and (max-width: 768px) {
.twitter {
  max-width: 1000px;
  margin: 2rem;
  position: relative;
  border: 2.6px solid #fff;
  height: 27rem;
}
.tw_title {
  height: 26.6rem;
}
.timeline {
  overflow: hidden;
  background-color: #F4F4F4;
}
.tw_title img {
  width: 10rem;
  margin: 1.4rem 0 0;
}
.tw_title p {
  color: #000;
  font-size: 1.6rem;
  text-align: center;
  margin: 1rem 0;
}
.tw_title .btn a {
  color: #fff;
  display: block;
  text-decoration-line: none;
  padding: 0.7rem 1rem;
}
}
.tw_title {
  background-color: #f4f4f4;
  text-align: center;
}
.tw_title .btn {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 100;
  text-decoration: none;
  transition: .4s;
}
.tw_title .btn a::after {
  position: absolute;
  top: 50%;
  right: .4em;
  content: '';
  margin-top: -6px;
  border: 7px solid transparent;
  border-top-width: 6px;
  border-bottom-width: 6px;
  border-left-color: #fff;
  transition: all .3s;
}
.tw_title .btn a {
  color: #2B271C;
  display: block;
  text-decoration-line: none;
  padding: 1rem 1rem;
}
.tw_title .btn:hover {
  transition: all .3s;
  opacity: 0.6;
}
/*フッター
-------------------------------------*/
@media print, screen and (min-width: 768px) {
footer {
  color: #fff;
  background-color: #7b5aa3;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 1rem 0;
  margin-top: 4rem;
}
footer img {
  padding: 2rem 0;
}
footer p {
  font-size: 1.6rem;
}
}
@media print, screen and (max-width: 768px) {
footer {
  color: #fff;
  background: linear-gradient(180deg,#7b5aa3, #7b5aa3);
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 1rem 0;
}
footer img {
  width: 54%;
  padding: 2rem 0 1rem;
}
footer p {
  font-size: 1.2rem;
}
}
/*TOPへ戻る
-------------------------------------*/
.header-box {
  display: none;
}

.pagetop{
  width: 9.38vw;
  height: 9.38vw;
  position: fixed;
  bottom: 3.13vw;
  right: 3.13vw;
  z-index: 3;
}

.pagetop a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  border: 2px solid #7b5aa3;
  background: #DAC68F;
  border-radius: 50%;
}

.pagetop:hover {
  transition: all .3s;
  opacity: 0.8;
}

.pagetop a span {
  width: 2.34vw;
  height: 2.27vw;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.66vw 0 0 -1.17vw;
}

.pagetop a i {
  width: 2.34vw;
  height: 2.27vw;
  display: block;
  color: #fff;
  background: url(../img/top.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 640px){
.pagetop {
  width: 60px;
  height: 60px;
  bottom: 20px;
  right: 20px;
}

.pagetop a span{
    margin: -4px 0 0 -7.5px;
}

.pagetop a i {
    width: 15px;
    height: 8px;
}
}